Index: trunk/expressoMail1_2/js/wfolders.js
===================================================================
--- trunk/expressoMail1_2/js/wfolders.js	(revision 6910)
+++ trunk/expressoMail1_2/js/wfolders.js	(revision 7414)
@@ -97,7 +97,9 @@
 		winSaveFile.next().css("background-color", "#E0EEEE");
 			
+		/*Insere a árvore de diretórios*/
 		var foldersTree = jQuery("#foldertree-container-sendFileMessage")
 		.removeClass('empty-container')
-		.html(DataLayer.render(BASE_PATH + 'api/templates/foldertree.ejs', {folders: [cp_tree1, cp_tree2, [] ]}))
+		//Adicionado parametro cp_tree3 para mensagens locais (MailArchiver)
+		.html(DataLayer.render(BASE_PATH + 'api/templates/foldertree.ejs', {folders: [cp_tree1, cp_tree2, cp_tree3 ]}))
 		.find("#foldertree").treeview()
 		.click(function(event)
